Новый релиз безопасности PDF Печать E-mail
Автор: Administrator   
07.03.2012 15:51
Вышел релиз безопасности Joomla 2.5.2 который содержит исправления двух ошибок безопасности высокого и среднего уровня. Данная версия является обязательной для обновления!

Технические детали релиза Joomla 2.5.2

Безопасность

Обнаружено и исправлено 1 ошибка высокого уровня: SQL-инъекция;

Так что если вы теперь хотите создать сайт про онлайн игры на Joomla вы смело можете использовать данный движок, дозоры и прочие онлайн игры теперь будут в полной безопасности.

Обнаружено и исправлено 1 ошибка среднего уровня: XSS-уязвимость Внимание! Важная информация!
Заметим, что ошибки безопасности касаются версий Joomla 2.5.1, Joomla 2.5.0 и все версии Joomla 1.7! Поскольку Joomla 1.7 больше не поддерживается разработчиками всем кто пользуется Joomla 1.7 необходимо в обязательном порядке обновить свои сайты в Joomla 2.5.2!

Детали релиза вы можете прочитать в официальном пресс-релизе по адресу: http://www.joomla.org/announcements/release-news/5415-joomla-252-released.html.

Обновление Joomla 2.5.2

Для обновления Joomla 2.5 достаточно лишь в Менеджере расширений (Обновление) установить последнее обновление Joomla. Также можно загрузить файл обновления и установить его как обычное расширение.

Для обновления с Joomla 1.5 до Joomla 2.5 необходимо сделать миграцию сайта на Joomla 1.7 и далее обновлять сайт по административной части. Обновление с Joomla 1.5 до Joomla 2.5 рекомендуется делать за счет расширения миграции jUpgrade.

Обновленный календарь важных событий от разработчиков Joomla:

Апрель 2012 - завершение поддержки Joomla 1.5;
Сентябрь 2012 - выпуск следующей версии Joomla.
Указанные даты не являются финальными и могут измениться.
Latest Articles
 
Интересная статья? Поделись ей с другими:

Добавить комментарий

Защитный код
Обновить

Коментарии

Статистика

Сейчас 216 гостей онлайн

Опрос

Как вам новый дизайн